@charset "utf-8";

/* ========================================================
	index.css => TOP用CSS
======================================================== */

/* contents-title
============================================================================================================ */

div#contents-title {
	background: url(../images/title_bg.png) no-repeat;
}


/* contents
============================================================================================================ */

div#main h3 {
	margin-bottom: 15px;
	color: #393939;
	font-size: 130%;
}

div#main h4 {
	margin-bottom: 10px;
	padding-left: 17px;
	color: #393939;
	background: url(../../common/images/contents/icon.png) no-repeat left center;
}

div#main div.section {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e8e7e3;
}

div#main div.section.lv02 {
	padding-left: 25px;
}

div#main div.section ul {
}
	div#main div.section ul li {
		margin-bottom: 15px;
	}
	div#main div.section ul li.last {
		margin-bottom: 0;
	}
	div#main div.section ul li.dotted {
		padding: 15px 0;
		border-top: 1px dotted #e8e7e3;
		border-bottom: 1px dotted #e8e7e3;
	}
	div#main div.section ul li a {
		padding-left: 24px;
		color: #443d35;
		background: url(../images/icon01.png) no-repeat left center;
	}

